﻿.alignleft{float:left;margin:0px 20px 20px 0px;}
.alignright {float: right;margin: 0 0 10px 20px;border: 2px solid #999;}
.aligncenter{margin:20px auto;clear:both;display:block;text-align:center;border: 1px solid #34bff2 !important;max-width: 100%;}
.box-left{width:50%;float:left;}
.box-left a{color:#fff;}
.box-right{width:43%;float:right;}
.we-are-on-fb {font-size: 24px;text-align: center;margin: 0 0 30px 0;}
.we-are-on-fb a, .we-are-on-fb a:hover { text-decoration: none;}
.fa.fa-thumbs-up {  color:#3d3d3d;  font-size: 50px;}
.we-are-on-fb span {  margin: 0 0 0 15px;}
.content-button{margin:0 0 0 30px;}
.content-button ul li {float: left;list-style: none;margin: 15px 0% 10px 0px;padding: 0px;background: none;}
.content-button ul li a {padding: 5px 10px !important;background-position: 5px 6px;background-repeat: no-repeat;border-radius: 0px !important;}
.address-block, #connect-sblock{width:99.5%;margin:0 auto;float:left;color:#666666;}
.address-block h2, .formhead, .address-block h2 a{background:#34bff2;clear:both;color:#fff;font-size:20px;margin:0 auto 10px;padding:5px 0 5px 10px;}
.mandatory{color:#F66;}
.content-button ul li a, a.testimonials{background-color:#505057 ;color:#fff;text-decoration:none;}
.content-button ul li a:hover, a.testimonials:hover{background-color:#fdd023;color:#505057;}
.address-block{margin:12px 0;}
.address-block h2{text-align:left;}
.address-block h2 a:hover{ color:#fff;}
.address {
	float: left;
	width: 37%;
	box-shadow: 0 0 5px #ccc;
	padding: 10px;
	position: relative;
	min-height: 225px;
	text-align: left;
}
.contact-details{float: left; width:50%;}
.map-icon {
	float: right;
	margin: 0 0 0 2%;
    width: 56%;
	height: 225px;
	box-shadow: 0 0 5px #ccc;
	padding: 10px;
}
.map-icon iframe {
	width: 100%;
	height: 100%;
	border: none;
}
.map-icon ul li{float:left;margin-right:1%;margin-left:0;background:none !important;width:40%;}
#connect-sblock{margin:15px 0;}
#connect-sblock ul li {
	color: #000;
	float: left;
	list-style: outside none none !important;
	margin: 0 0 0 10px;
	padding: 15px 0 20px 0px;
	width: 31%;
	text-align: center;font-weight: bold;
}
#connect-sblock .fa {
	display: block !important;
	text-align: center!important;color: #34bff2 !important;font-size: 20px !important;
}
.contact-service-lists .service-links li{margin: 5px 0px;width: 49%;}
.contact-list1{margin-right:12px !important;}

@media only screen and (max-width:979px){.web-form ul.label-input-inline li.online-submit{left:45%;width:45%;}
.more-links ul li a{margin:0px 10px 10px 0;}
.list-item ul{margin:0 1% 0 0;}
.list-item{margin:20px 0;}
.map-icon {width: 55%;}
.map-icon ul li{width:34%;}
.patient-form-footer-content a{display:block;}
.patient-form-footer-content a img{margin:0 !important;float:none !important;}
a.testimonials{margin-top:0px;}
#connect-sblock ul li {float: none;	width: 85%;	clear: both;}
}
@media only screen and (max-width:767px){.web-form ul.label-input-inline li.online-submit{left:45%;}
.close{right:2%;}
.more-links ul li a{margin:0px 10px 10px 0;}
.web-form ul.label-input-inline li.online-submit input{width:36% !important;}
.multimedia1_width{width:94%;}
.use-full-banner ul li{margin:0 3% 15px 0;width:45%;}
.map-icon {
	width: 97%;
	float: left;
	margin: 0px;
}
.map-icon ul li{width:38%;}
.address, .contact-details{float:none;width:auto;text-align:center;}
.website {float: left;padding: 10px;margin: 0 auto;}
#connect-sblock ul li {
 width: auto;
}
.box-left, .box-right {width:100%; margin:5px 0;}
.we-are-on-fb {font-size: 21px;text-align: center;}
}
@media only screen and (max-width:639px){.date{margin:0 13% 0 0;width:26%;}
.address, .contact-details{float:none;width:auto;text-align:center;}
.map-icon{float:none;width:auto;padding-left:2%;}
.alignright {float: none;margin: 0 0 10px 20px;border: 2px solid #999;clear: both;}
.address-block, #connect-sblock {width: 97%;}
.contact-service-lists .service-links li {
	margin: 5px 0px;
	width: 97%;
}
}
@media only screen and (max-width:558px){}
@media only screen and (max-width:479px){.web-form ul li{margin:0 13px 0 0;}
.web-form ul.cols-2 li{float:none;width:100%;}
.web-form ul.label-input-inline li label{width:100%;}
.web-form ul.label-input-inline li input, .web-form ul.label-input-inline li textarea, .web-form ul.label-input-inline li select{width:94% !important;}
.web-form ul.cols-3 li{float:none;width:100%;}
.web-form ul.label-input-inline li.online-submit{left:0;width:65%;}
.web-form ul.label-input-inline li.online-submit input{width:30% !important;}
#connect-sblock ul li {width: 85% !important;}
.multimedia1_width{width:94%;}
.use-full-banner{width:100%;}
.web-form ul{padding:0 2%;}
#logoslider{width:98%;}
.map-icon ul li{width:35%;}
}